_BASE=/path/to/base # optional

_PYTHON=$_BASE/python_venv/bin/python

#_DJANGO_SETTINGS_MODULE=ProjOpenCoastS._your_settings_

# no need to include existing PYTHONPATH, it'll be added by default
_PYTHONPATH=$_BASE/opencoasts/django:$_BASE/wiff/simulation

#_OPTIONAL_ARGS='--arg1 value2 --arg2 value2'
